ConPresso Community

Fragen, Antworten, Diskussionen rund um das Content Management System ConPresso

 
Fehler update.php auf 4.1
Gehe zu Seite Zurück  1, 2
 
Neue Antwort erstellen    ConPresso Community Foren-Übersicht -> Installation ConPresso 4
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
hscha
ConPresso-Checker


Anmeldungsdatum: 22.02.2006
Beiträge: 496
Wohnort: Berlin

BeitragVerfasst am: 10.12.2010 17:29    Titel: Antworten mit Zitat

Hallo Markus,
ich muss mich entschuldigen, denn ich habe beim Einfügen von Code für mod_parser in der templates.php einen Fehler gemacht. Deshalb ging es nicht!

Vielen Dank für deine Hilfe. Ich hoffe, dass die CPO 4.1.2 jetzt läuft...

Grüße von
Horst

edit: Das Upgrade ist gelungen. Der Webauftritt läuft jetzt unter CPO 4.1.2 (und ich habe wieder einiges dazu gelernt Rolling Eyes)
Nach oben
Benutzer-Profile anzeigen Private Nachricht senden Website dieses Benutzers besuchen
Beiträge der letzten Zeit anzeigen:   
Neue Antwort erstellen    ConPresso Community Foren-Übersicht -> Installation ConPresso 4 Alle Zeiten sind GMT + 1 Stunde
Gehe zu Seite Zurück  1, 2
Seite 2 von 2

 
Gehe zu:  
Du kannst keine Beiträge in dieses Forum schreiben.
Du kannst auf Beiträge in diesem Forum nicht antworten.
Du kannst deine Beiträge in diesem Forum nicht bearbeiten.
Du kannst deine Beiträge in diesem Forum nicht löschen.
Du kannst an Umfragen in diesem Forum nicht mitmachen.
Du kannst Dateien in diesem Forum nicht posten
Du kannst Dateien in diesem Forum herunterladen